# Generated by Django 2.0.5 on 2020-01-09 06:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0078_auto_20200109_0629'),
    ]

    operations = [
        migrations.AlterField(
            model_name='circuitinfo',
            name='circuit_id',
            field=models.CharField(max_length=100),
        ),
    ]
